# PHL\_DL (Philippines Driving License)

| **Front**             |                                                                                                          |
| --------------------- | -------------------------------------------------------------------------------------------------------- |
| faceImage             | Base64 encoded face image of the user. The format is the same as per the image uploaded, e.g. png or jpg |
| firstName             | First name                                                                                               |
| lastName              | Last name                                                                                                |
| dateOfBirth           | Date of birth                                                                                            |
| dateOfBirthFormatted  | ISO-8601 format yyyy-MM-dd                                                                               |
| dateOfExpiry          | Date of expiry                                                                                           |
| dateOfExpiryFormatted | ISO-8601 format yyyy-MM-dd                                                                               |
| documentNumber        | Document number                                                                                          |
| address               | Address                                                                                                  |
| sex                   | Gender                                                                                                   |
| height                | Height                                                                                                   |
| weight                | Weight                                                                                                   |
| restrictionCode       | Restriction code                                                                                         |
| agy                   | AGY                                                                                                      |
| **Back**              |                                                                                                          |
| serialNumber          | Serial number                                                                                            |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uqudo.com/docs/kyc/uqudo-api/scan/country-specific-ids/phl_dl-philippines-driving-license.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
